<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>MemeDB</title>
    <link rel="stylesheet" href="./style/settings/colors.css" />
    <link rel="stylesheet" href="./style/settings/fonts.css" />
    <link rel="stylesheet" href="./style/generic/reset.css" />
    <link rel="stylesheet" href="./style/elements/body.css" />
    <link rel="stylesheet" href="./style/objects/background-color.css" />
    <link rel="stylesheet" href="./style/objects/border-radius.css" />
    <link rel="stylesheet" href="./style/objects/color.css" />
    <link rel="stylesheet" href="./style/objects/cursor.css" />
    <link rel="stylesheet" href="./style/objects/fill.css" />
    <link rel="stylesheet" href="./style/objects/flex.css" />
    <link rel="stylesheet" href="./style/objects/font.css" />
    <link rel="stylesheet" href="./style/objects/grid.css" />
    <link rel="stylesheet" href="./style/objects/margin.css" />
    <link rel="stylesheet" href="./style/objects/padding.css" />
    <link rel="stylesheet" href="./style/objects/scroll.css" />
    <link rel="stylesheet" href="./style/objects/transition.css" />
    <link rel="stylesheet" href="../built/svelte.css" />
  </head>
  <body>
    <script src="../built/renderer.js"></script>
  </body>
</html>
